@charset "utf-8";

html {
  font-size: 100%;
  scroll-behavior: smooth;
}

body {
  background: #c4bd93;
  font-family: "Noto Serif JP", serif;
  font-weight: 300;
  font-style: normal;
  line-height: 1.85;
  color: #1e1e1e;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  -webkit-text-size-adjust: 100%;
  word-wrap: break-word;
}

body.appear {
  background: #fefcfa;
}

ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

a {
  color: #1e1e1e;
  text-decoration: none;
  outline: none;
}

img {
  width: 100%;
  height: auto;
  vertical-align: bottom;
}

* {
  box-sizing: border-box
}

hr {
  overflow: visible;
  border: none;
  border-top: 1px dashed rgb(220 210 160 / 0.7)
}

.background-circle {
  background: url(../img/back-circle.webp) repeat-y center top -52px / 956px 1896px;
  overflow-x: hidden;
}

.wrapper {
  container-type: inline-size;
}

.main-inner {
  max-width: 680px;
  min-width: 310px;
  padding: 80px 40px 50px;
  margin: 0 auto;
}

@media screen and (max-width:767px) {
  body {
    font-size: 0.85rem;
  }
}

h1.top-logo {
  max-width: 80px;
  margin: 0 auto;
  padding-bottom: 50px;
}

h2.concept-title {
  font-size: 1.3rem;
  font-weight: 300;
  text-align: center;
  letter-spacing: -0.3em;
  padding-bottom: 13px;
}

h2.concept-title span {
  letter-spacing: 0.03em;
}

.concept-text {
  font-size: 1rem;
  line-height: 1.92rem;
  text-align: justify;
  font-feature-settings: "palt";
}

@media screen and (max-width:360px) {
  h2.concept-title {
    font-size: 1.2rem;
    line-height: 1.6rem;
  }
}

h3.section-title {
  font-family: "Cormorant Infant", serif;
  font-weight: 300;
  font-size: 1.6rem;
  color: #ad9f31;
  text-align: center;
  padding-top: 200px;
  padding-bottom: 50px;
}

.contents-link {
  font-size: 1rem;
  font-family: "Cormorant Infant", serif;
  font-weight: 300;
  text-align: center;
  line-height: 1;
}

.contents-link img {
  padding-bottom: 10px;
}

.contents-icon {
  margin: 10px auto 80px;
}

.contents-txt {
  width: 120px;
  transform: translateX(-39px);
  color: #ad9f31;
}

.menu-text {
  transform: translateX(-29px);
}

.staff-text {
  transform: translateX(-31px);
}

.reservation-img {
  background: url(../img/conicon-reserv-close.svg) no-repeat center top 0 / 45px 45px;
  width: 45px;
}

.onlineshop-img {
  width: 42px;
}

.menu-img,
.staff-img {
  width: 62px;
}

.reservation-choice {
  display: flex;
  justify-content: center;
  align-items: end;
  height: 80px;
  gap: 25px;
}

.reservation-choice a {
  display: grid;
  place-items: center;
  font-size: 0.7rem;
  font-family: system-ui, sans-serif;
  text-align: center;
  line-height: 1.3;
}

.reservation-choice img {
  height: 40px;
}

img.choice-app {
  height: 37px;
  padding-bottom: 5px;
}

.choice-text {
  padding-top: 7px;
}

.menu-area .title-jp {
  font-size: 1.2rem;
  border-bottom: 1px dashed rgb(208 202 169 / 70%);
}

.menu-area .title-en {
  position: relative;
  top: -43px;
  left: -15px;
  font-size: 1.6rem;
  font-family: "Cormorant Infant", serif;
  font-weight: 300;
  color: rgb(200 180 25 / 0.4);
  line-height: 0.8;
  padding-bottom: 30px;
}

.menu-inner {
  padding-bottom: 50px;
}

.menu-item {
  display: flex;
  justify-content: space-between;
  transform: translateY(-30px);
  padding-bottom: 10px;
}

.price {
  min-width: 78px;
}

/* .perm-left, .headspa-left {
  visibility: hidden;
} */

.menu-cut h3.title-jp span {
  letter-spacing: -0.15em;
}

.menu-hqit {
  word-spacing: 5px;
}

.menu-styling .styling {
  word-spacing: 10px;
}

.menu-styling .styling span {
  word-spacing: 0;
}

.menu-notes {
  display: flex;
  justify-content: left;
  align-items: center;
  gap: 8px;
}

.notes-icon {
  max-width: 32px;
  min-width: 24px;
  opacity: 0.7;
}

.notes-text {
  font-size: 0.7rem;
  line-height: 1.5;
  letter-spacing: -0.01em;
  text-align: justify;
}

/* INSIDE */
.inside-script {
  position: relative;
  max-width: 600px;
}

.inside-photo {
  padding-right: 40px;
  padding-bottom: 80px;
}

.inside-place {
  position: absolute;
  font-family: "Parisienne", cursive;
  font-weight: 400;
  font-size: 2rem;
  color: #d0caa9;
}

.beauty-photo {
  padding-right: 0;
  padding-left: 40px;
}

.art-script, .comfort-script {
  top: -32px;
  right: 7%;
}

.beauty-script {
  top: -32px;
  left: 7%;
  text-align: left;
}

@media screen and (min-width:600px) {
  .inside-script {
    padding-right: 40px;
    padding-left: 40px;
    margin: 0 auto;
  }

  .art-script, .comfort-script, .beauty-script {
    right: 4%;
    text-align: right;
    padding-left: 0;
  }

  .inside-photo {
    padding-right: 0;
  }

  .beauty-photo {
    padding-left: 0;
  }
}

/* SATFF */
.staff-area {
  padding: 0 40px 120px;
}

.staff-inner {
  max-width: 400px;
  margin: 0 auto;
}

.staff-ns {
  padding-bottom: 150px;
}

.staff-name {
  font-family: "Cormorant Infant", serif;
  font-weight: 300;
  font-size: 1.35rem;
  letter-spacing: 0.1rem;
  line-height: 1.1rem;
  word-spacing: 5px;
}

.staff-position {
  color: #aaa064;
  font-size: 0.75rem;
  letter-spacing: 0.07rem;
  padding-top: 10px;
}

.staff-position span {
  padding-left: 15px;
}

.staff-photo {
  margin-top: 45px;
  margin-right: 15px;

}

.roundcorner-line {
  position: relative;
  top: -25px;
  border-top: 1px solid #d8cc45;
  border-right: 1px solid #d8cc45;
  border-radius: 0 12px 0 0;
}

.staff-profile {
  position: relative;
  top: -15px;
  max-width: 680px;
  margin: 0 auto;
  text-align: justify;
}

#footer {
  color: #fff;
  background-color: #aaa27e;
}

.footer-inner {
  padding: 16px 30px 30px;
}

.footer-nav-link {
  font-family: "Cormorant Infant", serif;
  font-weight: 300;
  font-size: 1.1rem;
  margin-bottom: 1em;
  letter-spacing: 0.03rem;
}

.footer-nav-reserv {
  text-align: center;
  font-size: 1.3rem;
}

.footer-nav-reservation, .footer-nav-mos {
  display: flex;
  justify-content: center;
  gap: 10px;
}

.footer-nav-reservation {
  margin-bottom: 10px;
}

.footer-nav-reservation a {
  display: block;
  background: rgb(255 255 255 / 0.7);
  border-radius: 16px;
  color: #777047;
  font-family: "Noto Serif JP", serif;
  font-weight: 300;
  font-size: 0.85rem;
  letter-spacing: 0;
  padding: 0 20px 1px;
}

.footer-nav-mos a {
  color: #fff;
}

.footer-access {
  text-align: center;
  font-size: 0.83rem;
  margin-bottom: 0.6em;
}

.footer-access img {
  max-width: 28px;
  margin-right: 5px;
}

.footer-access span {
  letter-spacing: -0.28em;
}

.footer-info {
  font-size: 0.83rem;
  line-height: 1.6;
  text-align: center;
  margin-bottom: 4em;
}

.footer-adds address {
  font-style: normal;
}

.footer-tel-open {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 15px;
}

.footer-reserv-staff {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 8px;
  margin-bottom: 5px;
}

.holiday span {
  letter-spacing: -0.28em;
}

.footer-logo {
  text-align: center;
  margin-top: 50px;
  margin-bottom: 30px;
}

.footer-logo-inner img {
  max-width: 96px;
  height: auto;
}

.footer-copyright {
  font-family: "Noto Serif JP", serif;
  font-weight: 300;
  color: #fff;
  text-align: center;
}

iframe {
  width: 100%;
}

.location-map {
  max-width: 400px;
  margin: 0 auto;
}